.u-section-1 .u-sheet-1 {
  min-height: 418px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 45px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 303px;
}

.u-section-1 .u-container-layout-1 {
  padding: 14px 30px;
}

.u-section-1 .u-video-1 {
  height: 180px;
  width: 319px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  width: 332px;
  margin: 23px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-2 {
  padding: 14px 15px;
}

.u-section-1 .u-video-2 {
  width: 324px;
  height: 180px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 250px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: -38px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-video-1 {
    height: 169px;
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-video-1 {
    height: 146px;
    width: 260px;
  }

  .u-section-1 .u-video-2 {
    height: 144px;
    width: 260px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 426px;
  margin: 24px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 361px;
  margin-top: 24px;
  margin-bottom: 46px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 23px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-gallery-1 {
    height: 298px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: 33px;
    height: 701px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2255px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-gallery-1 {
    margin-bottom: -1196px;
    height: 2134px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    height: 1147px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 584px;
}

.u-section-3 .u-text-1 {
  width: 426px;
  font-weight: 700;
  margin: 22px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 194px;
  margin-top: 23px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 23px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 278px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-video-1 {
  height: 180px;
  width: 94%;
  margin: 39px auto 0;
}

.u-section-3 .u-text-2 {
  width: 114px;
  margin: 10px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 278px;
}

.u-section-3 .u-container-layout-2 {
  padding: 14px 0;
}

.u-section-3 .u-video-2 {
  height: 179px;
  width: 94%;
  margin: 25px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 11px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-gallery-1 {
    height: 159px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 23px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 23px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 229px;
  }

  .u-section-3 .u-video-1 {
    inset: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-3 .u-gallery-1 {
    height: 489px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
    grid-gap: 76px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-video-2 {
    inset: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1501px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-3 .u-text-1 {
    width: 280px;
  }

  .u-section-3 .u-gallery-1 {
    height: 803px;
  }
}